.SearchBox{position:absolute;top:-150px;left:50%;margin-left:-150px;width:300px;background:#EEEEEE;z-index:3000;height:80px;overflow:hidden;padding:20px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-moz-transition:all .6s ease-in-out;-webkit-transition:all .6s ease-in-out;-o-transition:all .6s ease-in-out;}
.SearchFormInput, .SearchFormButton{height:24px;color:#333333;}
.SearchFormInput{padding-left:5px;border:none;width:200px;}
.SearchFormButton{border:none;background:url(http://www.itnlab.com.au/web/zstudio/data/uploads/icons/100.png) center transparent no-repeat;color:transparent;cursor:pointer;}
.ContactBox{background-color:rgba(0,50,100,0.7);width:100%;padding:20px;margin-top:10px;color:#FFFFFF;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.HeaderMessageBox{position:absolute;top:65%;left:0;background-color:rgba(0,0,0,0.4);color:#FFFFFF;width:100%;font-size:2.5vw;padding:1vw 0;-moz-animation-name:SlideHeaderMessage;-moz-animation-iteration-count:1;-moz-animation-timing-function:ease-in;-moz-animation-duration:1s;-webkit-animation-name:SlideHeaderMessage;-webkit-animation-iteration-count:1;-webkit-animation-timing-function:ease-in;-webkit-animation-duration:1s;animation-name:SlideHeaderMessage;animation-iteration-count:1;animation-timing-function:ease-in;animation-duration:1s;}
.HeaderMessageBox p{color:#FFFFFF;font-size:2.5vw;text-align:center;text-shadow:1px 2px 6px rgba(0,0,0,0.3)}
@-moz-keyframes SlideHeaderMessage {0% {-moz-transform:translateX(-1000px);}
100% {-moz-transform:translateX(0);}
}
@-webkit-keyframes SlideHeaderMessage {0% {-webkit-transform:translateX(-1000px);}
100% {-webkit-transform:translateX(0);}
}
@keyframes SlideHeaderMessage {0% {transform:translateX(-1000px);}
100% {transform:translateX(0);}
}
.HomeParallax1{background-image:url(http://www.itnlab.com.au/web/zstudio/data/images/175.jpg);background-position:center;background-size:cover;background-attachment:fixed;background-repeat:no-repeat;width:100%;height:350px;position:relative;}
.HomeParallax1Inner{width:100%;height:350px;background-color:rgba(0,0,0,0.2);position:absolute;top:0;left:0;}
.ContactButton{width:160px;padding:8px 20px;text-align:center;cursor:pointer;background:#006D9D;color:#FFFFFF;text-decoration:none;margin:0 auto;font-weight:bold;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ContactButton a{text-decoration:none;color:#FFFFFF;}
.ContactButton:hover{background:#777777;}
.SocIcon{-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.SocIcon:hover{opacity:0.7;filter:alpha(opacity=70);}
.ClientLogo{margin:10px 20px;opacity:0.6;filter:alpha(opacity=60);-webkit-filter:grayscale(100%);filter:grayscale(100%);-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;}
.ClientLogo:hover{opacity:1;filter:alpha(opacity=100);-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.ContactBoxText{font-size:2.5vw;color:#FFFFFF;font-weight:bold;}
.ContactBoxText2{font-size:1.9vw;color:#FFFFFF;font-weight:bold;}
@media screen and (max-width:800px){.ContactBoxText{font-size:30px;}
.ContactBoxText2{font-size:20px;}
}
